using System;
using System.Collections.Generic;
//using System.Linq;
using System.Web;

using System.Text;
using System.Data;
using System.Data.OleDb;

/// <summary>
///前台使用的方法
/// </summary>
public class MemberFunc
{
    #region 获取用户信息

    public static bool CheckMember(string Account)
    {
        DataRow dr = MemberFunc.GetMemberByAccount(Account);
        return bool.Parse(dr["Status"].ToString());
    }

    /// <summary>
    /// 获取用户信息
    /// </summary>
    public static DataRow GetMemberByAccount(string Account)
    {

        string strSql = "";
        strSql += " select * from NT_Member";
        strSql += " where Account='" + Account + "'";

        DataSet ds = DbHelperOleDb.ExecuteDataSet(CommandType.Text, strSql, null);
        if (ds != null && ds.Tables[0].Rows.Count > 0)
        {
            return ds.Tables[0].Rows[0];
        }
        return null;
    }
    #endregion
}
